 .u-section-1 {
  background-image: linear-gradient(to right, #b3b3b3, #404040);
}

.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  background-image: none;
  width: 383px;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-2 .u-text-1 {
  margin: 60px -1px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.25em;
  vertical-align: 0px;
  margin-right: 9px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  vertical-align: 0px;
  font-size: 1.4em;
  margin-right: 9px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1645px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1133px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  width: 181px;
  margin: 28px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 33px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2963px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 60px;
  }
}